#gst-registration-tax-calculator .gst-btn.active {
    border-color: #133E87;
    background: linear-gradient(45deg, #133E87, #608BC1);
    color: #fff;
}

#gst-registration-tax-calculator .active-tab {
    background: linear-gradient(45deg, #133E87, #608BC1);
    ;
    color: white;
    font-weight: 700;
}

#gst-registration-tax-calculator .accordion-button {
    background-color: #f3f4f6;
    border-radius: 0.375rem;
    padding: 1rem;
    width: 100%;
    font-weight: 500;
    text-align: left;
    transition: background-color 0.3s ease;
    border: none;
    font-weight: 700;

}

#gst-registration-tax-calculator .accordion-button:hover {
    background-color: #2e599c;
    color: #fff;
}

#gst-registration-tax-calculator .accordion-content {
    padding: 1rem;
    background-color: #ffffff;
    border-radius: 0.375rem;
    border-left: 2px solid #2e4d9d;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-size: 1rem;
    align-content: start;
}

#gst-registration-tax-calculator .tabs-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1.5rem;
    margin: 2rem;
}

#gst-registration-tax-calculator .tabs {
    background-color: #ffffff;
    border-radius: 0.75rem;
    padding: 1rem;
    width: 100%;
    max-width: 250px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

#gst-registration-tax-calculator .tabs li {
    margin-bottom: 1rem;
}

#gst-registration-tax-calculator .tabs button {
    background-color: transparent;
    width: 100%;
    text-align: left;
    padding: 1rem;
    border: 1px solid #2e4d9d;
    border-radius: 8px;
    font-weight: 600;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

#gst-registration-tax-calculator .tabs button:hover {
    background-color: #e2e8f0;
}

#gst-registration-tax-calculator .content-container {
    flex: 1;
    padding: 2rem;
    background-color: #ffffff;
    border-radius: 0.75rem;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    max-width: 100%;
}

#gst-registration-tax-calculator  .accordion-button:focus {
    outline: none;
}

#gst-registration-tax-calculator  .hidden {
    display: none;
}

@media screen and (max-width: 768px) {
    #gst-registration-tax-calculator  .tabs-container {
        flex-direction: column;
        align-items: center;
    }

    #gst-registration-tax-calculator .tabs {
        width: 100%;
        margin-bottom: 2rem;
    }

    #gst-registration-tax-calculator  .content-container {
        width: 100%;
    }
}